## processing-core 1.2.1

=== debian/changelog ===
processing-core (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Apr 2018 16:03:04 +0200

processing-core (1.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #621920)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Thu, 31 Mar 2011 22:02:04 +0100
