=== debian/control ===
Source: processing-core
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 default-jdk-doc,
 javahelper (>=0.25)
Standards-Version: 4.1.4
Vcs-Git: https://anonscm.debian.org/git/pkg-java/processing-core.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/processing-core.git
Homepage: http://www.processing.org

Package: libprocessing-core-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java animation and interaction library
 Processing is an open source programming language
 and environment for people who want to create images,
 animations, and interactions.
 .
 This package provides the core library needed to run
 such animations.
