=== debian/watch ===
version=3
http://processing.googlecode.com/svn/tags/ processing-(\d+\..+)/ \
debian debian/orig-tar.sh
